<div class="sidebar-area">

  <?php

  get_search_form();

  if ( is_active_sidebar('jass-sidebar')) {

    dynamic_sidebar('jass-sidebar');

  } else {

    the_widget(
      'WP_Widget_Archives',
      '',
      array(
        'before_widget' => '<div class="sidebar-widget sidebar-widgetwidget_archive">',
        'after_widget'  => '</div>',
        'before_title'  => '<h4 class="title">',
        'after_title'   => '</h4>'
      )
    );

    the_widget(
      'WP_Widget_Calendar',
      array(
        'title'=> esc_html__('Calendar',"jass")
      ),
      array(
        'before_widget' => '<div class="sidebar-widget widget_calendar">',
        'after_widget'  => '</div>',
        'before_title'  => '<h4 class="title">',
        'after_title'   => '</h4>'
      )
    );

    the_widget(
      'WP_Widget_Categories',
      '',
      array(
        'before_widget' => '<div class="sidebar-widget widget_categories">',
        'after_widget'  => '</div>',
        'before_title'  => '<h4 class="title">',
        'after_title'   => '</h4>'
      )
    );

  }

  ?>

</div>
